/**
 * @file
 * Overall specifications for Mgoblog.
 */
*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  height: 100%;
  font-size: 10px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased; }

body {
  min-height: 100%;
  line-height: 26px;
  word-wrap: break-word;
  font-family: "Roboto", sans-serif;
  font-size: 160%; }

a,
a.link {
  border-bottom: 0;
  text-decoration: none; }

a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
  text-decoration: none;
  border-bottom-style: solid; }

.link {
  font-family: "Roboto", sans-serif; }

h1 a,
h2 a {
  border-bottom: none; }

/**
 * Reusable heading classes are included to help modules change the styling of
 * headings on a page without affecting accessibility.
 */
h1,
.heading-a {
  font-family: "Roboto Slab", sans-serif;
  margin: 1.0em 0 0.5em;
  font-weight: bold;
  font-size: 38px;
  line-height: 1.18182; }

h2,
.heading-b {
  font-family: "Roboto Slab", sans-serif;
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 30px;
  line-height: 1.18182; }

h3,
.heading-c {
  font-family: "Roboto Slab", sans-serif;
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 26px;
  line-height: 1.18182; }

h4,
.heading-d {
  font-family: "Roboto Slab", sans-serif;
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 20px;
  line-height: 1.18182; }

h5,
.heading-e {
  font-family: "Roboto Slab", sans-serif;
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 16px;
  line-height: 1.18182;
  text-transform: uppercase;
  letter-spacing: 0.1em; }

h6,
.heading-f {
  font-family: "Roboto Slab", sans-serif;
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 13px;
  line-height: 1.18182;
  text-transform: uppercase;
  letter-spacing: 0.1em; }

p {
  margin: 0 0 1.2em; }

del {
  text-decoration: line-through; }

blockquote {
  border-left: 2px solid #FFCB05;
  /* LTR */
  padding: 0 30px;
  margin-left: 0;
  margin-right: 0; }

.feed-icon {
  display: block;
  margin: 25px 0 0 0; }

img {
  max-width: 100%;
  height: auto; }

ul, ol {
  margin: 1em 0;
  padding: 0 30px 0.25em 50px;
  /* LTR */ }

[dir="rtl"] ul,
[dir="rtl"] ol {
  padding: 0 1em 0.25em 0; }

ol ol,
ul ul {
  margin: 0;
  padding: 0 30px 0.25em 50px;
  /* LTR */ }

[dir="rtl"] ol ol,
[dir="rtl"] ul ul {
  padding: 0 1em 0.25em 0; }

/*# sourceMappingURL=data:application/json;base64,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 */